.three-fourths .song-grid li .bottom-box .bottom-area .artistname {
	margin: 0;
	padding: 13px 10px 3px;
	text-transform: uppercase;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.three-fourths .song-grid li .bottom-box .bottom-area .songname {
	margin: 0;
	padding: 3px 10px 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.three-fourths .song-row {
	padding: 0;
}
.select_a_country_space {
	margin: 0;
	line-height: 30px;
}
.select_a_country {
	color: #999;
}
#contactForm #requestPin {
	background: #2d9fce;
	border: none;
	padding: 15px 20px;
	border-radius: 6px;
	color: white;
	font-size: 16px;
}
.disabled {
	background: #EBEBEB !important;
	color: #979797 !important;
}
#pinForm #verify, #unsubscribe_mode #unsubscribe, #try_freemium_unsubscribe_mode #tryFreemium, #try_freemium_unsubscribe_mode #unsubscribe {
	background: #2d9fce;
}
.songInfo .bottom-section .rec-song img {
	height: 75px;
	width: 75px;
}
.songInfo .bottom-section .rec-song .info-box {
	padding: 6px 20px;
	width: 70%;
}
.songInfo .bottom-section .rec-song .artistname {
	font-size: 24px;
	font-weight: 100;
	color: #000;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.songInfo .bottom-section .rec-song .songtitle {
	font-size: 18px;
	font-weight: 100;
	color: #848484;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.message_area {
	padding-left: 15px;
}
#support .total-fourth ul li ul.subcat li {
	background: #14bfb1;
	height: 34px;
}
#support .total-fourth ul li ul.subcat li a.active {
	height: 34px;
}
#support .total-fourth ul li ul.subcat li a.active {
	border: solid 4px #14bfb1;
	border-right: 0px;	
}
.search_space {
	margin: 11px 0px;
}
.search_keyword {
	width: 83%;
}
.search_button {
	width: 25%;
	background: #14bfb1;
	border: 1px #14bfb1 solid;
	color: white;
	padding: 7px 5px;
	border-radius: 4px;
	margin-left: 10px;
	float: right;
	background-image: url('/center/img/search.png');
	background-repeat: no-repeat;
	background-position: 9px 9px;	
	height: 36px;
	width: 38px;
}
.songInfo .info-box {
	padding: 30px 10px;
}
.campaign_button {
	width: 150px;
	background: #E78F1F;
	border: 1px #CF8C27 solid;
	color: white;
	padding: 10px 10px;
	border-radius: 4px;
	font-size: 20px;
}
#search_space > a:hover {
	color: white;
	background-color: #11a699 !important;
}
#campaign_button_space > a:hover {
	color: white;
	background-color: #CF8C27;
}
.song-image-big {
	margin-right: 10px;
}
.select_country_flag {
	line-height: 62px;
	padding-left: 20px;
}
.main_top_space {
	padding: 27px 0px;
}
#tryFreemium{
	background: #e5e5e5;
	border: none;
	padding: 15px 20px;
	border-radius: 6px;
	color: white;
	font-size: 16px;
}
#b2bcontact .map-area .white-box {
	height: auto;
	width: auto;
}

#MainstoreBtns {
    max-width: 360px;
}

#getStarted .subtext {
    max-width: 430px;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    z-index: 999;
}

.block_guide {
    cursor: default;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0%;
    right: 0%;
    color: white;
    font-size: 20px;
    padding-top: 114px;
    background-color: rgba(0, 0, 0, 0.38);    
}

.block_guide_hr {
    /*color: #ffffff;*/
    width: 80%;
    position: relative;
    left: 10%;
    display: block; 
    height: 1px;
    border: 0; 
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    margin: 1em 0; 
    padding: 0;
    margin-top: 70px;
    margin-bottom: 70px;
    
}

.b_main_store_btn {
    margin-top: 50px;
    /*overflow: hidden;*/
    /*width: 100%;*/
    max-width: 523px;
    margin: 0 auto;
    /*height: 160px;    */
    margin-top: 50px; 
    overflow: hidden; 
    max-width: 360px; 
    margin: 0 auto; 
}

.b_browser_button {
    background-color: #14bfb1;
    height: 60px;
    font-size: 20px;
    padding: 10px 30px;
    border-radius: 5px;
    margin: 0 5px;
}

@media (max-width: 1000px) {
	#support .total-fourth ul li {
		padding: 0px;
	}
}
@media (max-width: 767px) {
	#headerNav.navbar-right a {
		padding: 2px 10px;
	}
	.select_country_flag {
		line-height: 20px;
		padding-left: 20px;
	}
	.main_top_space {
		padding: 0px 0px;
	}
	.vert-center {
		top: 3%;
	}
	#loader {
		display: none;
	}
	#contactForm #requestPin {
		font-size: 10px;
	}
	#pinForm #verify {
		font-size: 10px;
	}
	#tryFreemium {
		font-size: 11px;
	}
}